org.gnome.glib

## Interface Application.CommandLine

- Enclosing class:
    Application

      public static interface Application.CommandLine

  Connect to this signal to receive command line arguments from a remote instance. Note that you must call ApplciationCommandLine's `exit()` to release the remote from its call to Application's `run()`.
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `onCommandLine(Application source, ApplicationCommandLine remote)`

- - ### Method Detail

    - #### onCommandLine

          int onCommandLine(Application source,
                          ApplicationCommandLine remote)